Subject: Ticket Assigned - Invoice request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 02:03:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Invoice request hi there 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi there Bot:  Hi Hi There ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6333271910 Bot:   
 Your order status is : Delivered  
 
 If you have not received your order, Home Delivery takes  3 to 5 business days. 
 
 You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0542412794  
          05:58 PM, 27th Sep      

            
 MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:00 PM, 27th Sep 

              
 hi there 
                   Hi Kabir , I just had made an order number above and would like to get the receipt of it as I haven’t received it when I place my order           06:00 PM, 27th Sep      

            
 MBS                   You will receive the receipt on the time of delivery.           06:02 PM, 27th Sep 

              
 hi there 
                   I did not unfortunately           06:03 PM, 27th Sep      

              
 hi there 
                   So kindly re-send it to me I made my order online not through a store           06:04 PM, 27th Sep      

              
 hi there 
                   ?           06:05 PM, 27th Sep      

            
 MBS                   Please confirm if you are contacting regarding the following order number:6333271910           06:06 PM, 27th Sep 

              
 hi there 
                   Yes it’s the order number           06:07 PM, 27th Sep      

            
 MBS                   We will forward your query to the concerned team and will be in touch with you asap to issue the receipt asap           06:09 PM, 27th Sep 

            
 MBS                   We will send he invoice to this email [email-masked] within 48hrs           06:09 PM, 27th Sep 

            
 MBS                   Is there anything else I can help you with today?           06:09 PM, 27th Sep 

              
 hi there 
                   How will you contact me ?           06:09 PM, 27th Sep      

              
 hi there 
                   That’s all for today           06:09 PM, 27th Sep      

              
 hi there 
                   Ok , thanks           06:09 PM, 27th Sep      

            
 MBS                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          06:13 PM, 27th Sep 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3153626